@import url("https://fonts.verwaltungsportal.de/import/?family=Kalam:400,400i");
@import url("https://fonts.verwaltungsportal.de/import/?family=Nunito:300,400,700,300i,400i,700i");

body {
  font-family: "Nunito", sans-serif;
  color: #666666;
  background: #ffffff;
  font-size: 0.9rem;
  /* 1rem = 16px */
  line-height: 1.5;
  font-weight: 300;
}

@media (min-width: 768px) {
  body {
    font-size: 1rem;
  }
}

@media (min-width: 992px) {
  body {
    font-size: 1.125rem;
  }
}

a {
  color: #98355a;
}

a:hover,
a:focus {
  color: #98355a;
  text-decoration: underline;
}

#content a,
#introTabs a,
b,
strong {
  font-weight: 700;
}


#overflow {
	overflow: clip;
	position: relative;
}
/* ----------------------------------------------- header ----------------------------------------------- */

/* ----------------------------------------------- @3tp topbar ----------------------------------------------- */

#tp3 {
  color: #666666;
  padding-top: 10px;
  padding-bottom: 10px;
  background: #cbe7d0;
}

@media (max-width: 991px) {
  #tp3 > .row > * + * {
    margin-top: 10px;
  }
}

@media (max-width: 575px) {
  #tp3 > .row > * > * + * {
    margin-top: 10px;
  }
}

@media (min-width: 992px) {
  #tp3 {
    padding-top: 0;
    padding-bottom: 0;
  }
}

#tp3 span {
  color: #666666;
  font-size: 0.875rem;
  padding-right: 10px;
  font-weight: 700;
}

/* ----------------------------------------------- search ----------------------------------------------- */

form[id^="search"] {
  min-height: 35px;
  display: block;
  position: relative;
  background: rgba(255, 255, 255, 0.9);
}

@media (max-width: 575px) {
  form[id^="search"] {
    display: inline-block;
  }
}

@media (min-width: 576px) {
  form[id^="search"] {
    margin-left: 30px;
  }
}

form [id^="search_input"] {
  font-size: 0.875rem;
  color: #2b2b2b;
  font-style: normal;
  background: transparent;
  padding: 0;
  border: 0;
  padding-left: 14px;
  padding-right: 54px;
  min-height: 35px;
  width: 100%;
  display: block;
}

form [id^="search_submit"] {
  width: 40px;
  background: url("../img/icon-lupe.png") center no-repeat;
  padding: 0;
  border: none;
  cursor: pointer;
  position: absolute;
  top: 6px;
  bottom: 6px;
  right: 0;
  font-size: 0;
  border-left: 1px solid #666666;
  transition:
    background 200ms linear,
    top 200ms linear,
    bottom 200ms linear;
}

form [id^="search_submit"]:hover,
form [id^="search_submit"]:focus {
  top: 0;
  bottom: 0;
  background-color: #ffffff;
}

[id^="search_input"]::-ms-input-placeholder {
  color: #2b2b2b !important;
  opacity: 1;
}

[id^="search_input"]::-webkit-input-placeholder {
  color: #2b2b2b !important;
  opacity: 1;
}

[id^="search_input"]::-moz-placeholder {
  color: #2b2b2b !important;
  opacity: 1;
}

[id^="search_input"]:-moz-placeholder {
  color: #2b2b2b !important;
  opacity: 1;
}

/* für :focus-visible -> setzt die Umrandung -3px weiter hinein */
form[id^="search"],
form [id^="search_input"],
form [id^="search_submit"] {
  outline-offset: -3px;
}

.logo {
  display: inline-block;
}

.logo img {
  display: block;
}

@media (max-width: 991px) {
  .logo {
    padding: 0 0 10px 0;
  }
}

address {
  font-style: normal;
}

.zeiten,
.kontaktInfo {
  position: relative;
  padding-left: 50px;
  font-size: 1rem;
  font-weight: 400;
  color: #666666;
}

@media (max-width: 991px) {
  .zeiten,
  .kontaktInfo {
    margin-top: 15px;
  }
}

@media (min-width: 992px) {
  .kontaktInfo {
    padding-right: 50px;
    padding-left: 0;
  }
}

.zeiten::before,
.kontaktInfo::before {
  content: "";
  position: absolute;
  top: 50%;
  margin-top: -18px;
  width: 36px;
  height: 36px;
  display: block;
  background-position: center;
  background-repeat: no-repeat;
  left: 0;
}

.zeiten::before {
  background-image: url("../img/icon-haus.png");
}

.kontaktInfo::before {
  background-image: url("../img/icon-telefon.png");
}

@media (min-width: 992px) {
  .kontaktInfo::before {
    left: auto;
    right: 0;
  }
}

@media (max-width: 991px) {
  .zeiten {
    margin-bottom: 20px;
  }
}

/* -------------------------------------------- navigation -------------------------------------------- */

nav.horizontally {
  background-color: #ffffff;
}

#menu {
  background: #fbf0f4;
  box-shadow: 0px 0px 5px 0px rgba(22, 22, 22, 0.08) inset;
  -webkit-box-shadow: 0px 0px 5px 0px rgba(22, 22, 22, 0.08) inset;
  -moz-box-shadow: 0px 0px 5px 0px rgba(22, 22, 22, 0.08) inset;
}

/* burgermenu for tablet */

@media (max-width: 991px) {
  #menu {
    margin-top: 20px;
  }

  #burgerButton {
    font-size: 0;
    border: none !important;
    display: block;
    height: 50px;
    width: 60px;
    border-radius: 2px;
    padding: 6px 8px;
    cursor: pointer;
    background-color: #ffffff;
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
  }

  #burgerButton::before,
  #burgerButton::after,
  #burgerButtonInner {
    background-color: #98355a;
    border-radius: 2px;
    position: absolute;
    width: 40px;
    height: 3px;
    left: 10px;
    transition:
      transform 200ms linear,
      opacity 200ms linear;
  }

  .contrast_dark_font #burgerButton::before,
  .contrast_dark_font #burgerButton::after,
  .contrast_dark_font #burgerButtonInner {
    background-color: #000 !important;
  }

  .contrast_light_font #burgerButton::before,
  .contrast_light_font #burgerButton::after,
  .contrast_light_font #burgerButtonInner {
    background-color: #fff !important;
  }

  #burgerButton[aria-expanded="true"] #burgerButtonInner {
    transform: rotate(-45deg) translate(-6px, 6px);
  }

  #burgerButton[aria-expanded="true"]::before {
    opacity: 0;
  }

  #burgerButton[aria-expanded="true"]:after {
    transform: rotate(45deg) translate(-4px, -6px);
  }

  #burgerButtonInner {
    top: 16px;
  }

  #burgerButton::before {
    top: 24px;
    content: "";
  }

  #burgerButton::after {
    top: 32px;
    content: "";
  }

  .navbar-nav {
    margin: 20px 0;
  }

  .navbar-collapse {
    width: calc(100% - 90px);
    max-width: 300px;
    top: 0;
    background: #fff;
    position: fixed;
    left: -100%;
    bottom: 0;
    z-index: 100;
    height: auto !important;
    opacity: 0;
    pointer-events: none;
    visibility: hidden;
    overflow-y: auto;
    transition:
      left 300ms linear,
      opacity 300ms linear,
      box-shadow 600ms linear;
    box-shadow: 250px 0 50vw 50vw rgba(255, 255, 255, 0);
  }

  .navbar-collapse:is([aria-expanded="true"], .in) {
    left: 0;
    opacity: 1;
    pointer-events: auto;
    visibility: visible;
    box-shadow: 250px 0 50vw 50vw rgba(0, 0, 0, 0.6);
  }

  .navbar-header {
    position: fixed;
    top: 15px;
    right: 15px;
    z-index: 101;
  }

  .dropdown-toggle-button-wrapper {
    top: 7px;
  }

  .dropdown-toggle-button-wrapper2 {
    top: 4px;
  }
}

/* menu desktop */

@media (min-width: 992px) {
  .navbar-collapse > .row {
    padding-block: 40px;
  }

  nav.horizontally .navbar-nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify !important;
    -ms-flex-pack: justify !important;
    justify-content: space-between !important;
    -webkit-box-align: center !important;
    -ms-flex-align: center !important;
    align-items: center !important;
    flex-wrap: wrap;
  }

  nav.horizontally .navbar-nav > li {
    flex-grow: 1;
  }

  nav.horizontally .dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
  }

  nav.horizontally .navbar-nav > li > .dropdown-menu > li > .dropdown-menu {
    position: absolute;
    left: 100%;
    top: 0;
  }

  nav.horizontally .navbar-nav > li,
  nav.horizontally .navbar-nav > li > .dropdown-menu > li {
    position: relative;
  }

  .navbar-default .navbar-nav li[class*="toplevel"] > ul,
  .navbar-default .navbar-nav li[class*="secondlevel"] > ul {
    display: block !important;
    pointer-events: none;
    opacity: 0;
    -webkit-transition: opacity 300ms linear;
    -moz-transition: opacity 300ms linear;
    -ms-transition: opacity 300ms linear;
    -o-transition: opacity 300ms linear;
    transition: opacity 300ms linear;
  }

  .navbar-default .open > .dropdown-menu,
  .navbar-default .navbar-nav li[class*="toplevel"]:hover > ul,
  .navbar-default .navbar-nav li[class*="secondlevel"]:hover > ul,
  .navbar-default .navbar-nav li[class*="secondlevel"] > ul[style*="block"] {
    pointer-events: auto !important;
    opacity: 1 !important;
  }

  .navbar-default .navbar-nav li[class*="secondlevel"]:focus-within > ul {
    pointer-events: auto !important;
    opacity: 1 !important;
  }

  .navbar-default .nav .open > .dropdown-menu {
    pointer-events: none !important;
    opacity: 0 !important;
  }

  .navbar-default .navbar-nav li[class*="toplevel"]:hover > ul,
  .navbar-default .navbar-nav li[class*="secondlevel"]:hover > u {
    z-index: 1003;
  }
}

/* ---------------------------------------------- toplevel ---------------------------------------------- */

.navbar-default .navbar-nav > li > a {
  color: #2b2b2b;
  font-weight: 400;
  text-align: left;
  padding: 10px 35px;
  position: relative;
  font-size: 1.25rem;
  line-height: 1.2;
  text-decoration: none;
}

@media (min-width: 992px) {
  .navbar-default .navbar-nav > li > a {
    padding: 28px 15px;
    display: flex;
    align-content: center;
    align-items: center;
    justify-content: center;
    text-align: center;
    height: 100%;
    z-index: 1;
  }

  .navbar-default .navbar-nav > li > a {
    overflow-wrap: break-word;
    word-wrap: break-word;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
  }
}

@media (max-width: 991px) {
  .navbar-default .navbar-nav > li > a {
    padding-left: 15px;
  }
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) and (min-width: 992px) {
  .navbar-default .navbar-nav > li > a {
    display: block;
  }
}

/* -------------------------------------------- toplevel-over ------------------------------------------- */

.navbar-nav > li:hover > a,
.navbar-nav > li > a:hover,
.navbar-nav > li > a:focus,
.navbar-nav > li.open > a,
.navbar-nav > li.open > a:hover,
.navbar-nav > li.open > a:focus,
.navbar-nav > li[class$="_over"] > a,
.navbar-nav > li[class$="_over"] > a:hover,
.navbar-nav > li[class$="_over"] > a:focus {
  color: #2b2b2b;
  background: url("../img/active.png") center no-repeat;
  background-size: contain;
}

.navbar-nav > li:focus-within > a {
  color: #2b2b2b;
  background: url("../img/active.png") center no-repeat;
  background-size: contain;
}

@media (max-width: 991px) {
  .navbar-nav > li:hover > a,
  .navbar-nav > li > a:hover,
  .navbar-nav > li > a:focus,
  .navbar-nav > li.open > a,
  .navbar-nav > li.open > a:hover,
  .navbar-nav > li.open > a:focus,
  .navbar-nav > li[class$="_over"] > a,
  .navbar-nav > li[class$="_over"] > a:hover,
  .navbar-nav > li[class$="_over"] > a:focus {
    color: #2b2b2b;
    background-color: #e4eedd;
  }

  .navbar-nav > li:focus-within > a {
    color: #2b2b2b;
    background-color: #e4eedd;
  }
}

/* -------------------------------------- secondlevel + thirdlevel dropdown-box -------------------------------------- */

.navbar-default .navbar-nav > li > .dropdown-menu,
.navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu {
  padding: 10px 0;
  background-color: #ffffff;
}

@media (min-width: 992px) {
  .navbar-default .navbar-nav > li > .dropdown-menu,
  .navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu {
    padding: 28px 0;
  }

  .navbar-default .navbar-nav > li > .dropdown-menu {
    margin-top: 0;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
  }

  .navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu {
    margin: -10px 0 0 30px;
    border-radius: 10px;
    margin-top: -28px;
  }

  .navbar-default .navbar-nav > li > .dropdown-menu::before {
    content: "";
    position: absolute;
    display: block;
    height: 4px;
    left: 0;
    right: 0;
    top: -4px;
  }

  .navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu::before {
    content: "";
    position: absolute;
    display: block;
    width: 30px;
    top: 0;
    bottom: 0;
    left: -30px;
  }
}

/* --------------------------------------------- secondlevel + thirdlevel  -------------------------------------------- */

.navbar-default .navbar-nav > li > .dropdown-menu > li > a,
.navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li > a {
  background-color: transparent;
  color: #2b2b2b;
  font-weight: 300;
  text-align: left;
  padding: 6px 35px 6px 40px;
  font-size: 1.125rem;
  line-height: 1.2;
  text-decoration: none;
}

@media (max-width: 991px) {
  .navbar-default .navbar-nav > li > .dropdown-menu > li > a,
  .navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li > a {
    overflow-wrap: break-word;
    word-wrap: break-word;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
  }
}

.navbar-default .navbar-nav > li > .dropdown-menu > li > a::before,
.navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li > a::before {
  -moz-transition: background 300ms linear;
  -ms-transition: background 300ms linear;
  -o-transition: background 300ms linear;
  -webkit-transition: background 300ms linear;
  background: transparent;
  border: 1px solid #2b2b2b;
  border-radius: 50%;
  content: "";
  display: block;
  height: 11px;
  left: 15px;
  position: absolute;
  top: 11px;
  transition: background 300ms linear;
  width: 11px;
}

/* ------------------------------------------ secondlevel + thirdlevel over ------------------------------------------ */

.navbar-nav > li > .dropdown-menu > li:hover > a,
.navbar-nav > li > .dropdown-menu > li > a:hover,
.navbar-nav > li > .dropdown-menu > li > a:focus,
.navbar-nav > li > .dropdown-menu > li.open > a,
.navbar-nav > li > .dropdown-menu > li.open > a:hover,
.navbar-nav > li > .dropdown-menu > li.open > a:focus,
.navbar-nav > li > .dropdown-menu > li[class$="_over"] > a,
.navbar-nav > li > .dropdown-menu > li[class$="_over"] > a:hover,
.navbar-nav > li > .dropdown-menu > li[class$="_over"] > a:focus,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li > a:hover,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li > a:focus,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li.open > a,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li.open > a:hover,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li.open > a:focus,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li[class$="_over"] > a,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li[class$="_over"] > a:hover,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li[class$="_over"] > a:focus {
  color: #98355a;
  background-color: transparent;
}

.navbar-nav > li > .dropdown-menu > li:focus-within > a,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li:focus-within > a {
  color: #98355a;
  background-color: transparent;
}

.navbar-nav > li > .dropdown-menu > li:hover > a::before,
.navbar-nav > li > .dropdown-menu > li > a:hover::before,
.navbar-nav > li > .dropdown-menu > li > a:focus::before,
.navbar-nav > li > .dropdown-menu > li.open > a::before,
.navbar-nav > li > .dropdown-menu > li.open > a:hover::before,
.navbar-nav > li > .dropdown-menu > li.open > a:focus::before,
.navbar-nav > li > .dropdown-menu > li[class$="_over"] > a::before,
.navbar-nav > li > .dropdown-menu > li[class$="_over"] > a:hover::before,
.navbar-nav > li > .dropdown-menu > li[class$="_over"] > a:focus::before,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li > a:hover::before,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li > a:focus::before,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li.open > a::before,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li.open > a:hover::before,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li.open > a:focus::before,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li[class$="_over"] > a::before,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li[class$="_over"] > a:hover::before,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li[class$="_over"] > a:focus::before {
  background: #98355a;
  border-color: #98355a;
}

.navbar-nav > li > .dropdown-menu > li:focus-within > a::before,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li:focus-within > a::before {
  background: #98355a;
  border-color: #98355a;
}

/* ----------------------------------------------- banner ----------------------------------------------- */

#headerpic {
  margin: 0 auto;
  position: relative;
  width: 100%;
  overflow: hidden;
  border-top: 10px solid #ffffff;
}

#slider {
  max-height: 250px;
  overflow: hidden;
  position: relative;
}

@media (min-width: 768px) {
  #slider {
    max-height: 400px;
  }
}

@media (min-width: 992px) {
  #headerpic .nivo-controlNav {
    bottom: 80px;
  }

  body.index #slider {
    max-height: 620px;
  }

  #headerpic a.nivo-prevNav {
    left: 65px;
  }

  #headerpic a.nivo-nextNav {
    right: 65px;
  }
}

#slider::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 50;
  pointer-events: none;
  background: url("../img/banner-bogen.png") center bottom no-repeat;
  background-size: contain;
}

.slider-wrapper,
#slider {
  height: 100%;
}

.slider-mask {
  display: none;
}

/* ------------------------------------------------ content ----------------------------------------------- */

main {
  text-align: left;
}

#content {
  padding-bottom: 30px;
  padding-top: 30px;
}

@media (min-width: 992px) {
  #content {
    padding-top: 60px;
    padding-bottom: 60px;
  }
}

@media (min-width: 1200px) {
  main {
    background:
      url("../img/kreise-tabbereich-links-v2.png") top left no-repeat,
      url("../img/kreise-tabbereich-rechts-v2.png") right bottom no-repeat;
  }
}

/* ------------------------------------------------ tabs ----------------------------------------------- */

#tabs {
  padding: 40px 0;
}

#tabs .specialHeadline {
  margin-bottom: 10px;
}

#tabs .tab {
  height: 100%;
  display: flex;
  flex-direction: column;
}

#tabs .tabContent {
  padding: 60px 40px;
  background-color: #fbf0f4 !important;
  border-radius: 10px;
  box-shadow: 0px 0px 5px 0px rgba(22, 22, 22, 0.08) inset;
  -webkit-box-shadow: 0px 0px 5px 0px rgba(22, 22, 22, 0.08) inset;
  -moz-box-shadow: 0px 0px 5px 0px rgba(22, 22, 22, 0.08) inset;
  flex-grow: 1;
}

@media (min-width: 1200px) {
  #tabs {
    padding: 40px 0 125px 0;
  }
}

@media (max-width: 991px) {
  #tabs > .row > * + * {
    margin-top: 50px;
  }
}

#tabs .tab {
  font-size: 1rem;
  color: #2b2b2b;
}

#tabs .tab a {
  color: #98355a;
  text-decoration: underline;
  font-weight: 700;
}

#tabs .tab b,
#tabs .tab strong {
  color: #2b2b2b;
}

/* --------------------------------------------- @3ev events ------------------------------------------- */

@media (min-width: 768px) {
  #events {
    font-size: 1rem;
  }
}

@media (min-width: 768px) {
  #events .tab_link_entries {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  #events .tab_link_entry {
    width: calc(50% - 15px);
  }

  #events .tab_link_entry:nth-of-type(2n + 1) {
    margin-right: 30px;
  }
}

#events a:hover {
  text-decoration: none;
}

#bg-events {
  padding: 60px 40px;
  color: #666666;
  background-color: #fbf0f4 !important;
  border-radius: 10px;
  box-shadow: 0px 0px 5px 0px rgba(22, 22, 22, 0.08) inset;
  -webkit-box-shadow: 0px 0px 5px 0px rgba(22, 22, 22, 0.08) inset;
  -moz-box-shadow: 0px 0px 5px 0px rgba(22, 22, 22, 0.08) inset;
}

@media (min-width: 1200px) {
  #bg-events {
    min-height: 415px;
  }
}

/* ----------------------------------------- news events button ---------------------------------------- */

#events .tab_link_mehr {
  color: transparent;
  font-size: 0;
  text-align: center !important;
}

#events .tab_link_mehr a {
  background: #98355a;
  font-weight: 700;
  color: #ffffff;
  padding: 8px 35px 8px 20px;
  position: relative;
  text-decoration: none;
  display: inline-block;
  border-radius: 20px;
}

#events .tab_link_mehr a::before {
  content: "Alle Veranstaltungen";
  font-size: 1rem;
}

#events .tab_link_mehr a::after {
  content: "\00BB";
  display: block;
  position: absolute;
  right: 0;
  top: 10px;
  bottom: 9px;
  width: 35px;
  text-align: center;
  font-size: 1rem;
  line-height: 18px;
}

#events .tab_link_mehr a:hover,
#events .tab_link_mehr a:focus {
  background: #2b2b2b;
  color: #ffffff;
}

/* ----------------------------------------------- events ----------------------------------------------- */

#events .tab_link_title a {
  font-weight: 700;
  color: #2b2b2b;
}

#events .tab_link_mandat a {
  color: #666666;
}

#events .tab_link_entry:not(:last-of-type) {
  margin-bottom: 25px;
  padding-bottom: 25px;
  border-bottom: 2px solid #98355a;
}

@media (min-width: 768px) {
  #events .tab_link_entry:nth-last-of-type(2) {
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: 0;
  }
}

#events .tab_spacer {
  display: none;
}

#events .tab_link_mehr {
  position: absolute;
  right: 0;
  left: 0;
  margin: auto;
  margin-top: 15px;
  bottom: -55px;
}

/* ------------------------------------------ h1 - h6, newslink ----------------------------------------- */

.h4link a:link,
.h4link a:hover,
.h4link a:focus,
.h4link a:visited,
H6,
H5,
H4,
H3,
H2,
H1 {
  color: #98355a;
  font-weight: 400;
  line-height: 1.2;
  font-family: "Kalam", sans-serif;
}

h1,
.h1,
.legacy_h1 {
  font-size: 1.8rem;
}

h2,
.h2,
.legacy_h2 {
  font-size: 1.8rem;
}

h3,
.h3,
.legacy_h3 {
  font-size: 1.8rem;
}

h4,
.h4,
.h4link a:link,
.h4link a:hover,
.h4link a:focus,
.h4link a:visited,
.legacy_h4 {
  font-size: 1.6rem;
}

h5,
.h5,
.legacy_h5 {
  font-size: 1.4rem;
}

h6,
.h6,
.legacy_h6 {
  font-size: 1.2rem;
}

@media (min-width: 992px) {
  h1,
  .h1,
  .legacy_h1 {
    font-size: 3.4375rem;
  }

  h2,
  .h2,
  .legacy_h2 {
    font-size: 2.8125rem;
  }

  h3,
  .h3,
  .legacy_h3 {
    font-size: 2.5rem;
  }

  h4,
  .h4,
  .h4link a:link,
  .h4link a:hover,
  .h4link a:focus,
  .h4link a:visited,
  .legacy_h4 {
    font-size: 2.1875rem;
  }

  h5,
  .h5,
  .legacy_h5 {
    font-size: 1.875rem;
  }

  h6,
  .h6,
  .legacy_h6 {
    font-size: 1.5625rem;
  }
}

#newslinks,
#newsmandate {
  border: 1px solid #98355a;
}

/* ------------------------------------------ maps_contact @3f ----------------------------------------- */

#maps_contact {
  border-top: 10px solid #ffffff;
  overflow: hidden;
}

#maps_contact .noPadding {
  padding: 0px;
}

#maps_contact {
  background-color: #f1f6ee;
  font-size: 1rem;
  position: relative;
}

#maps_contact .iframeMapsTab {
  height: 100%;
}

#maps_contact .iframeMapsTab iframe,
#maps_contact .iframeMapsTab .iframe-wrapper-manual-enabling {
  min-width: 100% !important;
  width: 100%;
  display: block;
  max-height: 100%;
  min-height: 100%;
}

@media (min-width: 768px) {
  #maps_contact .colMaps {
    padding-left: 0;
    border-right: 10px solid #ffffff;
    padding-right: 0;
  }

  #maps_contact .colContact {
    max-width: 506px;
  }
}

@media (max-width: 767px) {
  #maps_contact .colMaps {
    padding: 0px;
  }

  #maps_contact .colContact {
    max-width: 576px;
    margin: auto;
  }
}

@media (max-width: 1199px) {
  #maps_contact {
    background-color: #f1f6ee;
    box-shadow: 0px 0px 5px 0px rgba(22, 22, 22, 0.08) inset;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(22, 22, 22, 0.08) inset;
    -moz-box-shadow: 0px 0px 5px 0px rgba(22, 22, 22, 0.08) inset;
  }
}

@media (min-width: 1200px) {
 

  #maps_contact::before {
    content: "";
    position: absolute;
    pointer-events: none;
    right: 0;
    top: 0;
    bottom: 0;
    height: 100%;
    width: 859px;
    background-color: #f1f6ee !important;
    background: url("../img/freisteller-logo-icon.png") right center no-repeat;
    background-color: rgba(0, 0, 0, 0);
    box-shadow: 0px 0px 5px 0px rgba(22, 22, 22, 0.08) inset;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(22, 22, 22, 0.08) inset;
    -moz-box-shadow: 0px 0px 5px 0px rgba(22, 22, 22, 0.08) inset;
  }
}

@media (max-width: 767px) {
  #maps_contact .iframeMapsTab {
    height: 100%;
    left: 15px;
    right: 0;
    margin: auto;
    position: relative;
    margin-top: 30px;
  }
}

@media (max-width: 575px) {
  #maps_contact .iframeMapsTab {
    left: 0;
  }
}

/* ----------------------------------------- maps_contact -------------------------------------- */

#maps_contact {
	color: #ffffff;
	font-size: 1rem;
	overflow: hidden;
}

#maps_contact .tab {
	padding: 35px 0;
}

#maps_contact .tabHeadline {
	color: #ffffff;
	font-size: 1.625rem;
}

#maps_contact .tab a {
	color: #ffffff;
}

#maps_contact .tab a[href^="mailto:"] {
	text-decoration: underline;
}

#maps_contact>.row {
	max-width: 100%;
	width: 100%;
}

#maps_contact .noPadding {
	padding: 0px;
}

#maps_contact .iframeMapsTab {
	height: 100%;
}

#maps_contact .iframeMapsTab iframe,
#maps_contact .iframeMapsTab .iframe-wrapper-manual-enabling {
	min-width: 100% !important;
	width: 100% !important;
	display: block;
	max-height: 100%;
	min-height: 100%;
}

@media (min-width: 768px) {
	#maps_contact .colMaps {
		padding-left: 0;
		max-width: 1060px;
	}

	#maps_contact .colContact {
		max-width: 506px;
	}
}

@media (max-width: 767px) {
	#maps_contact .colMaps {
		padding: 0px;
	}

	#maps_contact .colContact {
		max-width: 576px;
		margin: auto;
	}
}
/* ----------------------------------------------- innerfooter ----------------------------------------------- */

#innerfooter ul {
  padding: 20px 10px;
}

@media (max-width: 767px) {
  #innerfooter ul {
    padding: 30px 0 15px 0;
  }

  #innerfooter {
    border-top: solid 1px rgba(43, 43, 43, 0.2);
    padding: 15px 0;
    border-bottom: solid 1px rgba(43, 43, 43, 0.2);
    margin: 15px 0;
  }
}

#innerfooter a {
  display: inline-block;
  font-size: 1rem;
  font-weight: 400;
  padding: 2px 10px 2px 25px;
  position: relative;
  text-decoration: none;
  color: #2b2b2b;
}

#innerfooter a::before {
  -moz-transition: background 300ms linear;
  -ms-transition: background 300ms linear;
  -o-transition: background 300ms linear;
  -webkit-transition: background 300ms linear;
  background: transparent;
  border: 1px solid #2b2b2b;
  border-radius: 50%;
  content: "";
  display: block;
  height: 11px;
  left: 0;
  position: absolute;
  top: 7px;
  transition: background 300ms linear;
  width: 11px;
}

#innerfooter a:hover::before,
#innerfooter a:focus::before {
  background: #98355a;
  border-color: #98355a;
}

#innerfooter a:hover,
#innerfooter a:focus {
  color: #98355a;
}

/* --------------------------------------------- vernetzt -------------------------------------------- */

#vernetzt {
  text-align: right;
  font-size: 0.8125rem;
  color: #2b2b2b;
  line-height: 1.3;
  margin: 0 auto;
  font-weight: 300;
  text-decoration: none;
  display: flex;
  flex-direction: column;
  justify-content: end;
  align-items: end;
  align-content: end;
  padding: 20px 0;
}
@media (max-width: 767px) {
  #vernetzt {
    text-align: center;
    justify-content: center;
    align-items: center;
    align-content: center;
  }
}

#vernetzt strong {
  color: #98355a;
  font-weight: 700;
}

#vernetzt span {
  color: #2b2b2b;
}

#vernetzt span span {
  display: block;
}

#vernetzt img {
  margin-bottom: 10px;
}

/* --------------------------------------------- introsite -------------------------------------------- */

.introsite main {
  padding-block: clamp(40px, 7vw, 100px);
}

#introHeadline :is(h1, h2, h3, h4, h5, h6) {
  font-size: clamp(1.5rem, 3vw, 2.8125rem);
}

#introTabs > .row {
  row-gap: clamp(30px, 4vw, 60px);
}

#introTabs .tabHeadline {
  font-size: clamp(1.5rem, 3vw, 2.1875rem);
  text-decoration: underline;
  text-decoration-thickness: 2px;
  text-underline-offset: 10px;
  text-decoration-color: transparent;
  transition: text-decoration-color 200ms;
}

#introTabs .tab {
  overflow: hidden;
}

#introTabs .tab:is(:hover, :focus) .tabHeadline {
  text-decoration-color: #98355a;
}

#introTabs .tab p:not(:last-of-type) a:not(:last-of-type) {
  z-index: 2;
  position: relative;
}

#introTabs .tab p:last-of-type a:last-of-type {
  font-size: 0;
}

#introTabs .tab p:last-of-type a:last-of-type::after {
  content: "";
  position: absolute;
  inset: -1000vw;
}

#introTabs .tabContent {
  background-color: #fbf0f4;
  padding: 25px;
}

#introTabs .tab:is(:hover, :focus) .tabContent {
  background-color: #f1f6ee;
}



